.addtocal {
    float: none;
    padding: .5em;
    text-align: center;
    margin: 1em;
    background-image: linear-gradient(#ffad32, #cc7a00);
    border-color: #cc7a00 #cc7a00 hsl(36, 100%, 35%);
    color: white;
}

/*-----.flex-control-nav {
  display: none;
}--------*/

.jcarousel-skin-default .jcarousel-item {
  width: 139px;
}

.jcarousel-skin-default .jcarousel-next {
  background-image: url('/sites/default/files/rarrow.png');
}

.jcarousel-skin-default .jcarousel-prev {
  background-image: url('/sites/default/files/larrow.png');
}

.jcarousel-skin-default .jcarousel-prev-horizontal,
.jcarousel-skin-default .jcarousel-prev-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-horizontal,
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: 0 0;
}

#columns,
header#header,
footer#footer,
#menu-bar nav,
.region-secondary-content,
#shadow-wrapper {
  max-width: 1200px;
}

@media only screen and (min-width: 1200px) {
  .node-page.image-small .p-body,
  .node-publication.image-small .p-body {
    width: 73% !important;
  }

  .node-page.image-large .p-body,
  .node-publication.image-small .p-body {
    width: 53% !important;
  }
}

/*-----------GOOGLE TRANSLATE---------------*/

#block-block-10 {
  position: absolute;
  right: 0;
  top: 4.3em;
}


/*---------ONLINE COLLECTIONS GRID-------------*/

.view-id-all_exhibitions.view-display-id-page .views-row {
  margin: 1em 1.8em;
}


/*-----DYNAMIC MENU CONTAINER--------*/

#menu-bar ul li li a {
  border-bottom: 1px #ccc solid;
  font-size: 14px;
}


/*-----THIS IS HOMEPAGE NEWS - EVENTS Section--------*/

.block-content.content {
  font-size: 90%;
}

@media only screen and (min-width: 1000px) .front #content {
  width: 44%;
}

.node-type-exhibition-landing-page .region-tertiary-content,
.node-type-exhibition-gallery .region-tertiary-content {
  max-width: 425px;
}


/*-----ADJUSTING H1 PADDING --------*/

h1 {
  padding-bottom: .5em;
}


/*-----ADJUSTING SLIDE CAPTION FONT SIZE --------*/

.flexslider .slides .views-field-field-sidebar-caption {
  font-size: 1.5em;
}


/*----- MENU SPACING --------*/

#menu-bar a {
  padding: .25em 1.4em;
}


/*----- RIGHT SIDE BAR CAPTION FONT SIZE AND GRADIENT --------*/

.node-page #image-caption {
  background-image: linear-gradient(#ecb181, rgba(236, 177, 129, 0.0));
  font-size: .9em;
}


/*  LINKS */

a:link {
  color: #88653F;
  text-decoration: underline;
}

a:visited {
  color: #88653F;
  text-decoration: underline;
}

a:hover {
  color: #823923;
  text-decoration: none;
}

a:active {
  color: #97191D;
  text-decoration: none;
}

.front a:link {
  text-decoration: none;
}

.front a:visited {
  text-decoration: none;
}

#footer a:link {
  text-decoration: none;
}

#footer a:visited {
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}

#footer a:active {
  text-decoration: underline;
}

#block-menu-menu-visit ul.menu li a:link,
#block-menu-menu-visit ul.menu li a:visited {
  text-decoration: underline;
  color: #88653F;
}

#block-menu-menu-visit ul.menu li a:hover,
#block-menu-menu-visit ul.menu li a:active {
  text-decoration: none;
  color: #823923;
}


/*  Line Spacing   */

p {
  line-height: 140%;
}


/* Weird grey line on gallery pages */

.node-type-exhibition-gallery .field-collection-container {
  border: 0;
}


/* Fix all-exhibitions to be 3-up instead of 2-up */

.view-all-exhibitions .views-row {
  margin-left: 2px;
  margin-right: 2px;
}


/* Adjust height on thumbrow of Zoomify */

.jcarousel-skin-default {
  min-height: 132px;
}


/* EVENTS View Thumbnails */

.field.field-name-field-image.field-type-image.field-label-hidden.view-mode-teaser {
  margin-left: .75em;
}

.page-news-and-announcements h1#page-title,
.page-events h1#page-title {
  padding-left: 10px;
}

.field-type-taxonomy-term-reference {
  display: none;
}


/*----- SLIDE CAPTION BACKGROUND --------*/

.flexslider .slides .views-field-field-sidebar-caption {
  width: auto;
}


/*----- SLIDE DOTS --------*/

.flex-control-paging li a {
  width: .75em;
  height: .75em;
  margin: .2em;
  color: transparent;
  background: rgba(225, 0, 0, 0.7);
}

.flex-control-nav {
  bottom: 50px;
  text-align: right;
  z-index: 5;
  right: 1em;
  width: 25em;
}

.flex-control-paging li a.flex-active {
  background: rgba(255, 153, 0, 0.7);
}


/*----- CAROUSEL ARROWS --------*/

.jcarousel-skin-default .jcarousel-next-horizontal {
  right: .35em;
}

.jcarousel-skin-default .jcarousel-prev-horizontal {
  left: .35em;
}

.goog-te-gadget-simple {
  background-color: #ccc !important;
}

/* --------- Desktop layouts ---------  */
@media only screen and (min-width: 1200px) {
  .front .block.news-and-announcements,
  .front .block.upcoming-events {
    width: 50%;
  }
  .front .region-content-aside {
    width: 54%;
  }
}
/* --------- Tablet layout ---------  */

@media only screen and (max-width:999px) {
  #block-block-10 {
    top: 9.6em;
  }
}


/* Smartphone layout */

@media only screen and (max-width:599px) {
  .flex-control-nav {
    display: none;
  }
  /*----------Google Translate and Search--------*/
  #block-block-10 {
    top: 10.5em;
  }
}

.group-carousel-book .group-book-hover-info .field-name-field-author,
.group-carousel-book .group-book-hover-info .field-name-title h3 {
  font-size: 0.8em;
  line-height: 1;
}

